我要发帖 回复

中级会员

33

主题

907

积分

0

专家分

兴趣点(最多三项):

视景仿真

私信
发表时间 : 2013-12-27 23:02:48 | 浏览 : 837    评论 : 2
我装了vp2.2,请问还能装vega3.7么,怎样共存,怕是lic又找不到
还有vega做得能在vp运行么,谢谢

最近VR访客

david_m 评论于2013-12-28 21:01:37
应该没问题吧。两者协议不同。
勤省,笃学,自强
chinawalltin 评论于2014-1-9 18:35:35
david_m 发表于 2013-12-28 09:01 PM
应该没问题吧。两者协议不同。

谢谢 谢谢

手机版|VR开发网 统计 津ICP备18009691号
网安备12019202000257

GMT+8, 2023-1-27 03:53 PM

返回顶部